openscad

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
14321
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-devel
3.8.0-1.fc32
3.8.0-3.fc32
1
git-core
2.24.0-1.fc32
2.24.1-1.fc32
1
ImageMagick
1:6.9.10.67-1.fc32
1:6.9.10.75-1.fc32
1
qt5-devel
5.12.5-1.fc32
5.13.2-1.fc32
1
gmp-devel
1:6.1.2-10.fc31
1:6.1.2-12.fc32
1
qt5-qtgamepad-devel
5.12.5-1.fc32
5.13.2-1.fc32
1
mesa-dri-drivers
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
1
glib2-devel
2.63.0-1.fc32
2.63.2-1.fc32
1
python3-libs
3.8.0-1.fc32
3.8.0-3.fc32
2
glibc
2.30.9000-19.fc32
2.30.9000-25.fc32
2
qt5-rpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
2
qt5-qtbase-static
5.12.5-2.fc32
5.13.2-1.fc32
2
qt5-qtx11extras-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
libselinux-devel
3.0-0.r1.1.fc32
3.0-1.fc32
2
qt5-qtserialport-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
qt5-qtwebchannel-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
llvm-libs
9.0.0-3.fc32
9.0.0-4.fc32
2
qt5-designer
5.12.5-1.fc32
5.13.2-1.fc32
2
qt5-qtwebsockets-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
python3-rpm-macros
3-49.fc32
3-50.fc32
2
qt5-qtbase-devel
5.12.5-2.fc32
5.13.2-1.fc32
2
qt5-doctools
5.12.5-1.fc32
5.13.2-1.fc32
2
glib2
2.63.0-1.fc32
2.63.2-1.fc32
2
qt5-qt3d-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
mesa-filesystem
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
2
openssh-clients
8.1p1-2.fc32
8.1p1-3.fc32
2
qt5-qtlocation-devel
5.12.5-3.fc32
5.13.2-1.fc32
2
pcre2
10.34-1.fc32
10.34-3.fc32
2
qt5-qtscript-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
2
qt5-qttools-static
5.12.5-1.fc32
5.13.2-1.fc32
2
qt5-qttools-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
qt5-qtsensors-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
python-rpm-macros
3-49.fc32
3-50.fc32
2
qt5-linguist
5.12.5-1.fc32
5.13.2-1.fc32
2
python3
3.8.0-1.fc32
3.8.0-3.fc32
2
qt5-qtxmlpatterns-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
cmake
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
2
systemd-libs
244~rc1-1.fc32
244-1.fc32
2
qt5-qtconnectivity-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
elfutils-libelf
0.177-1.fc32
0.178-5.fc32
2
qt5-qtdeclarative-devel
5.12.5-4.fc32
5.13.2-1.fc32
2
qt5-qtdeclarative-static
5.12.5-4.fc32
5.13.2-1.fc32
2
qt5-qtsvg-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
qt5-qtgamepad
5.12.5-1.fc32
5.13.2-1.fc32
2
qt5-qtwebkit-devel
5.212.0-0.40.alpha3.fc32
5.212.0-0.41.alpha3.fc32
2
qt5-qtenginio-devel
1:1.6.2-26.fc32
1:1.6.2-27.fc32
2
mesa-libglapi
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
2
gmp-c++
1:6.1.2-10.fc31
1:6.1.2-12.fc32
2
qt5-qtwayland-devel
5.12.5-2.fc32
5.13.2-1.fc32
2
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
2
ImageMagick-libs
1:6.9.10.67-1.fc32
1:6.9.10.75-1.fc32
2
qt5-qtmultimedia-devel
5.12.5-1.fc32
5.13.2-1.fc32
2
cmake-filesystem
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
2
qt5-qt3d
5.12.5-1.fc32
5.13.2-1.fc32
3
perl-IO
1.40-448.fc32
1.40-449.fc32
3
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-25.fc32
3
qt5-qttools
5.12.5-1.fc32
5.13.2-1.fc32
3
perl-interpreter
4:5.30.1-448.fc32
4:5.30.1-449.fc32
3
qt5-qtxmlpatterns
5.12.5-1.fc32
5.13.2-1.fc32
3
cmake-data
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
3
qt5-qtwebsockets
5.12.5-1.fc32
5.13.2-1.fc32
3
libuv
1:1.33.0-2.fc32
1:1.34.0-1.fc32
3
qt5-qtlocation
5.12.5-3.fc32
5.13.2-1.fc32
3
qt5-qtdeclarative
5.12.5-4.fc32
5.13.2-1.fc32
3
qt5-qtwayland
5.12.5-2.fc32
5.13.2-1.fc32
3
libsepol-devel
3.0-0.rc.1.fc32
3.0-1.fc32
3
krb5-libs
1.17-52.fc32
1.17-54.fc32
3
glibc-common
2.30.9000-19.fc32
2.30.9000-25.fc32
3
qt5-qtsvg
5.12.5-1.fc32
5.13.2-1.fc32
3
qt5-qtx11extras
5.12.5-1.fc32
5.13.2-1.fc32
3
librsvg2
2.46.3-1.fc32
2.46.4-1.fc32
3
binutils
2.33.1-8.fc32
2.33.1-10.fc32
3
qt5-qtsensors
5.12.5-1.fc32
5.13.2-1.fc32
3
libinput-devel
1.14.3-2.fc32
1.14.901-1.fc32
3
qt5-qtbase
5.12.5-2.fc32
5.13.2-1.fc32
3
qt5-qttools-libs-designer
5.12.5-1.fc32
5.13.2-1.fc32
3
qt5-qtbase-gui
5.12.5-2.fc32
5.13.2-1.fc32
3
qt5-qttools-common
5.12.5-1.fc32
5.13.2-1.fc32
3
qt5-qtserialport
5.12.5-1.fc32
5.13.2-1.fc32
3
mesa-libGL
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
3
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
3
qt5-qtwebkit
5.212.0-0.40.alpha3.fc32
5.212.0-0.41.alpha3.fc32
3
graphviz
2.42.2-3.fc32
2.42.2-4.fc32
3
glibc-devel
2.30.9000-19.fc32
2.30.9000-25.fc32
3
perl-libs
4:5.30.1-448.fc32
4:5.30.1-449.fc32
3
qt5-qttools-libs-designercomponents
5.12.5-1.fc32
5.13.2-1.fc32
3
qt5-qtwebchannel
5.12.5-1.fc32
5.13.2-1.fc32
3
qt5-qtenginio
1:1.6.2-26.fc32
1:1.6.2-27.fc32
3
qt5-qtconnectivity
5.12.5-1.fc32
5.13.2-1.fc32
3
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
3
pcre2-devel
10.34-1.fc32
10.34-3.fc32
3
qt5-qttools-libs-help
5.12.5-1.fc32
5.13.2-1.fc32
3
qt5-qtmultimedia
5.12.5-1.fc32
5.13.2-1.fc32
3
openssh
8.1p1-2.fc32
8.1p1-3.fc32
3
cmake-rpm-macros
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
3
python-srpm-macros
3-49.fc32
3-50.fc32
3
qt5-qtscript
5.12.5-1.fc32
5.13.2-1.fc32
3
mesa-libEGL-devel
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
3
clang-libs
9.0.0-1.fc32
9.0.0-2.fc32
3
mesa-libgbm
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
4
bluez-libs
5.52-1.fc32
5.52-2.fc32
4
perl-Errno
1.30-448.fc32
1.30-449.fc32
4
atk
2.34.1-1.fc32
2.35.1-1.fc32
4
mesa-libEGL
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
4
hwdata
0.329-1.fc32
0.330-1.fc32
4
pcre2-utf32
10.34-1.fc32
10.34-3.fc32
4
pcre2-utf16
10.34-1.fc32
10.34-3.fc32
4
cups-libs
1:2.3.0-1.fc32
1:2.3.0-2.fc32
4
qt5-qtimageformats
5.12.5-1.fc32
5.13.2-1.fc32
4
qt5-qtbase-common
5.12.5-2.fc32
5.13.2-1.fc32
4
binutils-gold
2.33.1-8.fc32
2.33.1-10.fc32
4
alsa-lib
1.2.1.1-1.fc32
1.2.1.2-4.fc32
4
perl-macros
4:5.30.1-448.fc32
4:5.30.1-449.fc32
4
redhat-rpm-config
142-1.fc32
146-1.fc32
4
libinput
1.14.3-2.fc32
1.14.901-1.fc32
4
glibc-headers
2.30.9000-19.fc32
2.30.9000-25.fc32
4
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
B
systemd-pam
244~rc1-1.fc32
244-1.fc32
B
nim-srpm-macros
2-2.fc31
3-1.fc32
B
gnutls
3.6.10-1.fc32
3.6.11-1.fc32
B
lilv
0.24.4-7.fc32
0.24.6-1.fc32
B
glib-networking
2.62.1-1.fc32
2.62.2-1.fc32
B
perl-Storable
1:3.15-441.fc31
1:3.15-442.fc32
B
systemd
244~rc1-1.fc32
244-1.fc32
B
json-c
0.13.1-7.fc32
0.13.1-8.fc32
B
annobin
8.91-1.fc32
8.92-1.fc32
B
device-mapper-libs
1.02.165-1.fc32
1.02.167-1.fc32
B
iptables-libs
1.8.3-5.fc31
1.8.4-1.fc32
B
kernel-headers
5.4.0-0.rc6.git0.1....
5.5.0-0.rc1.git0.1....
B
gtk-update-icon-cache
3.24.12-3.fc32
3.24.13-1.fc32
B
compat-libicu63
63.2-1.fc32
ocaml-srpm-macros
5-6.fc31
6-1.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
elfutils-libs
0.177-1.fc32
0.178-5.fc32
B
rust-srpm-macros
10-2.fc31
11-2.fc32
B
netpbm
10.87.00-1.fc32
10.88.00-1.fc32
B
elfutils
0.177-1.fc32
0.178-5.fc32
B
sratom
0.6.2-4.fc31
0.6.4-1.fc32
B
serd
0.30.0-3.fc31
0.30.2-1.fc32
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
sord
0.16.2-4.fc31
0.16.4-1.fc32
B
device-mapper
1.02.165-1.fc32
1.02.167-1.fc32
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-5.fc32
B
systemd-rpm-macros
244~rc1-1.fc32
244-1.fc32
B
libsoup
2.68.2-1.fc32
2.68.3-1.fc32
B

Most recent builds

2019-12-10 10:11:50
Package dependencies resolved successfuly
2019-12-09 20:40:19
Package resolution failed
  • Problem: package qt5-devel-5.13.2-1.fc32.noarch requires qt5-qtwebkit-devel, but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc32.x86_64 requires qt5-qtwebkit(x86-64) = 5.212.0-0.40.alpha3.fc32, but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc32.x86_64 requires libQt5WebKit.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc32.x86_64 requires libQt5WebKitWidgets.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
    - nothing provides libQt5Quick.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
    - nothing provides qt5-qtdeclarative(x86-64) = 5.12.5 needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
2019-12-09 20:23:24
Package resolution failed
  • Problem: package qt5-devel-5.13.2-1.fc32.noarch requires qt5-qtwebkit-devel, but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc32.x86_64 requires qt5-qtwebkit(x86-64) = 5.212.0-0.40.alpha3.fc32, but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc32.x86_64 requires libQt5WebKit.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.40.alpha3.fc32.x86_64 requires libQt5WebKitWidgets.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Quick.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
    - nothing provides qt5-qtdeclarative(x86-64) = 5.12.5 needed by qt5-qtwebkit-5.212.0-0.40.alpha3.fc32.x86_64
2019-12-09 19:41:17
Package resolution failed
  • Problem: package qt5-devel-5.13.2-1.fc32.noarch requires qt5-qtenginio-devel, but none of the providers can be installed
    - package qt5-qtenginio-devel-1:1.6.2-26.fc32.x86_64 requires libEnginio.so.1()(64bit), but none of the providers can be installed
    - package qt5-qtenginio-devel-1:1.6.2-26.fc32.x86_64 requires qt5-qtenginio(x86-64) = 1:1.6.2-26.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtenginio-1:1.6.2-26.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtenginio-1:1.6.2-26.fc32.x86_64
2019-12-09 17:43:38
Package resolution failed
  • Problem: package qt5-devel-5.13.2-1.fc32.noarch requires qt5-qttools-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qttools-devel-5.12.5-1.fc32.x86_64
2019-12-09 15:20:45
Package resolution failed
  • Problem: package qt5-devel-5.13.2-1.fc32.noarch requires qt5-qttools-devel, but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qttools-devel-5.12.5-1.fc32.x86_64
  • Problem: package qt5-qtgamepad-devel-5.12.5-1.fc32.x86_64 requires libQt5Gamepad.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtgamepad-devel-5.12.5-1.fc32.x86_64 requires qt5-qtgamepad(x86-64) = 5.12.5-1.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-qtgamepad-5.12.5-1.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtgamepad-5.12.5-1.fc32.x86_64
xorg-x11-server-Xvfb
1.20.5-9.fc32
1.20.6-1.fc32
1
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
2
xorg-x11-server-common
1.20.5-9.fc32
1.20.6-1.fc32
2
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
2
systemd-libs
243.4-1.fc32
244~rc1-1.fc32
2
pcre2
10.34-0.2.RC2.fc32
10.34-1.fc32
2
binutils
2.33.1-7.fc32
2.33.1-8.fc32
3
krb5-libs
1.17-47.fc32
1.17-52.fc32
3
pcre2-devel
10.34-0.2.RC2.fc32
10.34-1.fc32
3
pcre2-utf16
10.34-0.2.RC2.fc32
10.34-1.fc32
4
pcre2-utf32
10.34-0.2.RC2.fc32
10.34-1.fc32
4
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
4
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
systemd-pam
243.4-1.fc32
244~rc1-1.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
libseccomp
2.4.1-1.fc31
2.4.2-1.fc32
B
systemd
243.4-1.fc32
244~rc1-1.fc32
B
systemd-rpm-macros
243.4-1.fc32
244~rc1-1.fc32
B
qscintilla-qt5-devel
2.11.2-8.fc32
2.11.2-9.fc32
1
cmake-filesystem
3.15.5-2.fc32~bootstrap
3.16.0-0.1.rc4.fc32
2
cmake
3.15.5-2.fc32~bootstrap
3.16.0-0.1.rc4.fc32
2
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
2
systemd-libs
243-4.gitef67743....
243.4-1.fc32
2
qscintilla-qt5
2.11.2-8.fc32
2.11.2-9.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
pcre2-devel
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
3
rhash
1.3.8-2.fc31
3
jsoncpp
1.9.2-1.fc32
3
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
3
glibc-devel
2.30.9000-18.fc32
2.30.9000-19.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
cmake-rpm-macros
3.15.5-2.fc32~bootstrap
3.16.0-0.1.rc4.fc32
3
cmake-data
3.15.5-2.fc32~bootstrap
3.16.0-0.1.rc4.fc32
3
libinput-devel
1.14.3-1.fc32
1.14.3-2.fc32
3
libuv
1:1.33.0-2.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
pcre2-utf16
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
4
rpm
4.15.0-7.fc32
4.15.1-1.fc32
4
alsa-lib
1.2.1-3.fc32
1.2.1.1-1.fc32
4
libinput
1.14.3-1.fc32
1.14.3-2.fc32
4
glibc-headers
2.30.9000-18.fc32
2.30.9000-19.fc32
4
cups-libs
1:2.2.12-3.fc32
1:2.3.0-1.fc32
4
pcre2-utf32
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
4
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
systemd-pam
243-4.gitef67743....
243.4-1.fc32
B
systemd
243-4.gitef67743....
243.4-1.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
annobin
8.90-1.fc32
8.91-1.fc32
B
systemd-rpm-macros
243-4.gitef67743....
243.4-1.fc32
B
Previous history